using System;
using System.Collections.Generic;
using System.Text;

namespace BookShopOnline.Model
{
    public class ShoppingCart
    {
        private int _CartID;

        public int CartID
        {
            get { return _CartID; }
            set { _CartID = value; }
        }

        private string _CartGuid;

        public string CartGuid
        {
            get { return _CartGuid; }
            set { _CartGuid = value; }
        }

        private int _BookID;

        public int BookID
        {
            get { return _BookID; }
            set { _BookID = value; }
        }

        private int _Quatity;

        public int Quatity
        {
            get { return _Quatity; }
            set { _Quatity = value; }
        }
    }
}
